Usuarios que utilizan Versión LTS anterior: 10.04 «Lucid Lynx»